Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: APT-UPGRADE veilig bij Ubuntu met ISPConfig?  (gelezen 591 keer)

Laurensje

  • Gast
APT-UPGRADE veilig bij Ubuntu met ISPConfig?
« Gepost op: 2007/03/11, 19:12:35 »
Heren/dames,

Al enkele maanden draai ik fluitend ISPConfig op Ubuntu 6.10 Edgy Server. Nu vroeg ik mij af in hoeverre mijn ISPConfig 'tegen' upgrades van pakketen kan.

Als ik APT-UPDATE draai, komen er in de lijst van up te daten programma┼Ť ook onderdelen van PHP5 en MySQL voor....

Kan dit nadelige gevolgen hebben voor ISPConfig??

Is het veilig dit te proberen??!


Groet,

Laurens

wr19026

  • Gast
APT-UPGRADE veilig bij Ubuntu met ISPConfig?
« Reactie #1 Gepost op: 2007/03/11, 22:51:23 »
Is geen probleem, ik draai al meer dan een jaar ISPConfig en doe m'n updates zonder enig probleem.

ISPCponfig heeft feitelijk 2 installaties van Apache, PHP etc naast elkaar draaien. De versie die je met Ubuntu hebt geïnstalleerd en de versie die gebruikt wordt voor je config panel.

Die versies worden geupdate als je een upgrade van ISPConfig doet (momenteell versie 2.2.11). Ook daar heb ik nog nooit problemen mee gehad, maar aan te raden is het maken van een backup voordat je dat doet.